@media (max-width:900px){
  .pfcvf57sdm6 .a9u4y31s598rt9{align-items:flex-start;flex-direction:column;padding:14px 0}
  .izqegnohbh{justify-content:flex-start}
  .v1ic4ovb5x4kvl,.t6pw5j54j,.l5nsi6rd4e5vuvn,.latwlqg,.p0xff30{grid-template-columns:1fr!important}
  .xw1brejp8zwbh1{display:block!important;transform:none!important}
  .qu5bgn820jhwf5t .l5nsi6rd4e5vuvn{grid-template-columns:1fr}
  .xl1nkpg h2{font-size:34px}
}
@media (max-width:560px){
  .a9u4y31s598rt9{width:min(100% - 24px,1180px)}
  .v1ic4ovb5x4kvl{padding:18px}
  .y9j7ihzaz38r4r{padding:6px 7px;font-size:13px}
  .xpdbz0mp0o,.xw1brejp8zwbh1,.wsvdvcs3dhl,.mo02hxrs,.sii0rtl1korobra,.o3irn7rk{padding:16px}
}
